@import url('https://fonts.googleapis.com/css2?family=Asap:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Urbanist:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Urbanist', sans-serif;
}

:root {
    --white: #fff;
    --light-white: rgba(255, 255, 255, 0.2);
    --black: #000;
    --body: #fcfcfc;
    --red: #ff6f6f;
    --light-black: rgba(0, 0, 0, 0.2);
    --light-dark: #F1F2FD;
    --orange: #f100fe;
    --light-orange: #f988ff;
    --blue: #0053fe;
    --dark-blue: #2A254D;
    --light-blue: #88b0ff;
    --transparent: transparent;
    --input: #697585;
    --input-background: #F6F6F6;
    --border-color: #e9ecef;
}

body {
    background: url(../images/background.png) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100vh;
    justify-content: space-between;
}

header,
footer {
    font-weight: 600;
    text-align: center;
    padding: 10px 0;
    border-bottom: 1px solid var(--dark-blue);
    border-top: 1px solid var(--dark-blue);
}

.container {
    max-width: 1700px;
    margin: 0 auto;
}

section .container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    max-width: 800px;
}

section .container h2 {
    font-size: 45px;
    line-height: 55px;
    margin-bottom: 35px;
    text-align: center;
    color: var(--dark-blue);
}

section .container p {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 35px;
    text-align: center;
    color: var(--input);
}

section .container a {
    display: inline-block;
    text-decoration: none;
    padding: 12px 20px;
    background: var(--blue);
    color: var(--white);
    font-weight: 600;
    border-radius: 5px;
}

section .container a:hover,
section .container a:focus {
    background-color: var(--dark-blue);
}

@media (max-width: 1800px) {
    .container {
        max-width: 1500px;
    }
}

@media (max-width: 1600px) {
    .container {
        max-width: 1200px;
    }
}

@media (max-width: 1300px) {
    .container {
        max-width: 900px;
    }

    section .container h2 {
        font-size: 40px;
        margin-bottom: 25px;
    }

    section .container p {
        margin-bottom: 25px;
    }
}

@media (max-width: 991px) {
    .container {
        max-width: 800px;
    }

    section .container h2 {
        font-size: 30px;
        line-height: 35px;
        margin-bottom: 20px;
    }

    section .container p {
        margin-bottom: 20px;
    }
}

@media (max-width: 850px) {
    .container {
        max-width: 700px !important;
    }

    section .container h2 {
        font-size: 27px;
        line-height: 35px;
        margin-bottom: 20px;
    }

    section .container p {
        font-size: 18px;
        line-height: 26px;
    }
}

@media (max-width: 750px) {
    .container {
        padding: 0 15px;
    }

    section .container h2 {
        font-size: 33px;
        line-height: normal !important;
    }
}